HTH-C.com - Forum
Latest News Latest Threads
Neuerung: Persönliche Galerie
Informationen zur Übernahme der Erweite..
HTH Blog - Version 2.0
#HTH.Systems - Betatester gesucht
Neueröffnung - PHPKit-Award.de
HTH Webchat v3
Letzter Beitrag Happy Birthday Bottyline Weiblicher Benutzer Heute, 0:00 Zeit der letzten Antwort
Letzter Beitrag Herzlich Willkommen Botty Männlicher Benutzer 17.05.2024 - 10:59 Zeit der letzten Antwort
Letzter Beitrag PHPKit 1.6.6 Treffnix Männlicher Benutzer 14.03.2024 - 06:20 Zeit der letzten Antwort
Letzter Beitrag Gibt es eigentlich noch jemand der PHPki.. Treffnix Männlicher Benutzer 14.03.2024 - 06:19 Zeit der letzten Antwort
Letzter Beitrag PHPKit 1.6.6 ohne ASCE auf PHP8x Myrddin Männlicher Benutzer 22.03.2023 - 13:36 Zeit der letzten Antwort
 53.825 Posts & 4.945 Themen in 78 Foren
Forenübersicht » Support / Hilfe » PHPKit 1.6.4 & 1.6.5 & 1.6.6 » Support » Problem nach der Linkus instal..

Problem nach der Linkus installation
8 Beiträge in diesem Thema
 Seiten (1):    1  
19.07.2008 - 21:27 Uhr
Beitrag: #1
Hallo und einen wunderschönen guten abend,

Ich beschäftige mich nun seit 3. tagen mit der PHPkit Version 1.6.4. Nun habe ich heute die Linkus 1.0 istalliert! Die installation verlief super, nur das ich jetzt im Adminmenue eine Fehler stehen habe, den ich nicht wegbekomme!

<< Nachtrag: INstallationsanleitung wurde eingehalten und datenbank wurde auch erstellt!!

Fehlerkomentierung :

MySQL-Database error
Time and Date: 19.07.2008 - 23:23
MySQL error: You have an error in your SQL syntax. Check the manual that corresponds to your MySQL server version for the right syntax to use near '' at line 1
MySQL error number: 1064
MySQL query: SELECT * FROM

Leider weiss ich bei diesem Problem nicht weiter und bitte Euch deshalb um hielfe! Hierfür sag ich schon mal im vorraus Danke!

Mfg Mike

Meine Seite

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von fantasie - 19.07.2008 - 21:29 Uhr
 
Zum Anfang der Seite
20.07.2008 - 02:24 Uhr
Beitrag: #2
kam schon vor das man die flsche version installiert hat.
schaumal nach ob du nicht vllt auch die falsche kitversion verwendet hast.

mfg

 
Zum Anfang der Seite
20.07.2008 - 10:34 Uhr
Beitrag: #3
Zitat
Original geschrieben von -=]LCL[=-|BuLLeT|

kam schon vor das man die flsche version installiert hat.
schaumal nach ob du nicht vllt auch die falsche kitversion verwendet hast.

mfg



Hallo,

aber sorry, wie soll ich das bitte verstehen???? Ich benutze zur zeit im test die zur Zeit neuste Version (1.6.4 pl3).

Warum sollte das bitte falsch sein???

Mfg Mike

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von fantasie - 20.07.2008 - 10:35 Uhr
 
Zum Anfang der Seite
20.07.2008 - 17:05 Uhr
Beitrag: #4
das war auch kein angriff^^
wir bieten hier das linkus modul für verschiedene kit verionen an. vllt hast du ausversehen, die falsche linkus version verwendet.

mfg

 
Zum Anfang der Seite
21.07.2008 - 01:09 Uhr
Beitrag: #5
Zitat
Original geschrieben von -=]LCL[=-|BuLLeT|

das war auch kein angriff^^
wir bieten hier das linkus modul für verschiedene kit verionen an. vllt hast du ausversehen, die falsche linkus version verwendet.

mfg



Moin zusammen

das hab ich auch so nicht gesehen! Nur war es richtig! Denn 1.6.4 ist wirklich die falsche Version! Aber ein versuch war es ja wert! Nun hab ich wieder 1.6.3 drauf und fang wieder von vorn an :-(

Aber alles hat ein ende  lachend

mfg Mike

 
Zum Anfang der Seite
21.07.2008 - 01:44 Uhr
Beitrag: #6
na ok, ich wollte dich zwar nicht zum versions wechsel bewegen, aber trotzdem viel erfolg weiterhin.

mfg

 
Zum Anfang der Seite
15.08.2008 - 11:04 Uhr
Beitrag: #7
hallo hab folgendes problem mit dem link us modul und zwar wenn ich es installieren will kommt

Die Datenbank Tabelle

_linkus

konnte nicht angelegt werden.

Die Installtion war nicht erfolgreich, bei Fehlermeldungen, oder sonstigen Komplikationen, nutzen Sie bitte unser Support Forum

Die Fehlermeldungen "duplicate column" sowie "duplicate entry" können ignoriert werden, diese weisen lediglich darauf hin, das die Installation, ein wiederholtes mal ausgeführt wurde.

Und gehe ich anschließend im admin bereich meiner seite ist das das link us menü aber wenn ich das was einstelle und dann auf speichern gehe kommt oben folgende meldung

MySQL-Database error
Time and Date: 15.08.2008 - 13:08
MySQL error: Duplicate entry '1' for key 1
MySQL error number: 1062
MySQL query: UPDATE phpkit_linkus SET aktiv='1', copy='1', text='test', url='www.blackdevil84.de.pn', graph_1='1', graph_1_p='http://blackdevil84.bplaced.net/homepage/phpkit/html/Bilder/logo.jpg', graph_1_h='60', graph_1_w='468', graph_1_a='test', graph_1_t='test', graph_1_vw='234', graph_1_vh='30', graph_2='0', graph_2_p='', graph_2_h='', graph_2_w='', graph_2_a='', graph_2_t='', graph_2_vw='', graph_2_vh='', graph_3='0', graph_3_p='', graph_3_h='', graph_3_w='', graph_3_a='', graph_3_t='', graph_3_vw='', graph_3_vh='', graph_4='0', graph_4_p='', graph_4_h='', graph_4_w='', graph_4_a='', graph_4_t='', graph_4_vw='', graph_4_vh='', graph_5='0', graph_5_p='', graph_5_h='', graph_5_w='', graph_5_a='', graph_5_t='', graph_5_vw='', graph_5_vh='', graph_6='0', graph_6_p='', graph_6_h='', graph_6_w='', graph_6_a='', graph_6_t='', graph_6_vw='', graph_6_vh='', textarea_row='2', textarea_cols='60'

dabei habe ich aber alle dateien manuell angepasst so wie es in der beschreibung drin steht was mache ich falsch kann mir jemand helfen???

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von BlackDevil84 - 15.08.2008 - 11:10 Uhr
 
Zum Anfang der Seite
16.08.2008 - 02:05 Uhr
Beitrag: #8
hat keiner nen lösungsvorschlag???

 
Zum Anfang der Seite
 Seiten (1):    1  

Ähnliche Themen
 
Support Support » Problem nach 1.6.6-LinkUs-HTH-v1.0-Autosource - Letzte Antwort von ichda am 27.02.14, 02:00 Problem nach 1.6.6-LinkUs-HTH-v1.0-Autosource  (27.02.14, 02:00)
Verschiedenes Verschiedenes » fehler nach installation - Letzte Antwort von crasher91 am 25.01.11, 11:17 fehler nach installation  (25.01.11, 11:17)
Support Support » Sql fehlermeldung nach steckbrief installation - Letzte Antwort von WEBI am 25.09.06, 06:11 Sql fehlermeldung nach steckbrief installation  (25.09.06, 06:11)
Support Support » Fehlermeldung nach PunktesystemPro21R2 Installation - Letzte Antwort von WEBI am 01.01.08, 01:59 Fehlermeldung nach PunktesystemPro21R2 Installatio..  (01.01.08, 01:59)
Support Support » Hilfe (fehler nach der installation des steckbrief) - Letzte Antwort von fantasie am 21.05.08, 21:47 Hilfe (fehler nach der installation des steckbrief..  (21.05.08, 21:47)

HTH-C.com - Webmedien & Community